body {background-image: url(../images/FondBordEspaceAnglais.gif);}
.ColonneEnsemble {background-image: url(../images/blanc.gif);}
.ColonneNavig {background:url(../english/pictures/DegradeAnglais.gif);background-repeat: repeat-x;width:204px;}
.ColonneOutils {width:122px;}
.EnTete {vertical-align: top;}
.boiteFrancais {position: absolute;top: 98px;left: 929px;}

#BasDePage {position: flottant;	margin-left: auto; margin-right: auto; height: 20px; width: 985px; background-color:#EDF2F3; clear:both; font-size: 10px;border-width: 1px;border-style: solid;border-color: #cccccc;border-bottom-width: 0px;}
#BasDePageGauche {float:left;margin-left: 6px; margin-top: 4px;}
#BasDePageDroit {float:right;margin-right: 6px; margin-top: 4px;}
ul.BasDePageOptions a:link    { color: #000000;}
ul.BasDePageOptions a:visited { color: #000000;}
ul.BasDePageOptions a:hover   { color: #000000; text-decoration: overline underline}
ul.BasDePageOptions li {display: inline;list-style:none;margin-left: 6px;padding-left: 6px;border-left: 1px solid #A0A0A0; font-size: 10px;}

.TitreMenu1religne {color: #274B4B; border-color: #336666;}
.TitreMenu {color: #274B4B; border-color: #336666;}
.ListeMenu {color: #274B4B; font-size: 12px;}
.ListeMenu a:link    { text-decoration: none; color: #274B4B; }
.ListeMenu a:visited { text-decoration: none; color: #274B4B; }
.ListeMenu a:hover   { text-decoration: none; color: #802080; }

.LireLaSuite {color: #0C0050; font-size: 12px;}
.LireLaSuite a:link    { text-decoration: none; color: #0C0050; }
.LireLaSuite a:visited { text-decoration: none; color: #802080; }
.LireLaSuite a:hover   { font-weight: bold; text-decoration: none; color: #336666; }
.TitreCentral { color: #336666;}
.TitreCentral a:link    { text-decoration: none; color: #336666;}
.TitreCentral a:hover   { font-weight: bold; text-decoration: underline;}
.TitreCentralLigne1 { color: #336666; margin-top: 5px;}
.TitreCentralLigne1 a:link    { text-decoration: none; color: #336666;}
.TitreCentralLigne1 a:visited { font-weight: bold; text-decoration: none; color: #336666;}
.TitreCentralLigne1 a:hover   { font-weight: bold; text-decoration: underline;}

#ListeDate a, .ListeDate a
{
color: #336666;
}
#ListeDate a:hover, #ListeDate a:focus, .ListeDate a:hover, .ListeDate a:focus, .ListeDate a.selected
{
color: #274B4B;
}
.Inputbutton {
	color: #274B4B;
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.Colloque
{
	height: 35px;
	width: 45px;
	background: url(../images/ImageFondColloque.gif) no-repeat;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #404040;
	text-align: center;
	padding: 10px 0 0 0;
	line-height: 100%;
	float: left;
	position: relative;
}
div.ColloqueParis
{	
	position: relative;
	background: url(../images/ColloqueParis.gif) no-repeat;
	background-position: left top;
	padding: 10px 10px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	border-radius: 7px;
	background-color: #FAFAFA;
	padding-left: 2px
}
div.ColloqueFrance
{	
	position: relative;
	background: url(../images/ColloqueFrance.gif) no-repeat;
	background-position: left top;
	padding: 10px 10px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	border-radius: 7px;
	background-color: #FAFAFA;
	padding-left: 2px
}
div.ColloqueEurope
{	
	position: relative;
	background: url(../images/ColloqueEurope.gif) no-repeat;
	background-position: left top;
	padding: 10px 10px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	border-radius: 7px;
	background-color: #FAFAFA;
	padding-left: 2px
}
div.ColloqueMonde
{	
	position: relative;
	background: url(../images/ColloqueMonde.gif) no-repeat;
	background-position: left top;
	padding: 10px 10px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	border-radius: 7px;
	background-color: #FAFAFA;
	padding-left: 2px
}
.btnFiltre {color: #660000; font-size: 12px; border-radius: 6px;}

.BoutonsOptions {margin-top: 0px;margin-left: 250px}
.BoutonsNousSuivre {background-image:url(../images/BandeauDegradeAnglais.gif);}

div.DtQesTelechargement
{
	width: 65px;
	padding: 50px 0 0 1px;
	float: left;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 9px;
}
div.DtQesTelechargement
{
	width: 65px;
	padding: 50px 0 0 1px;
	float: left;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 9px;
}
#tags{ /*  display: inline-block;   text-align: center;   width: 470px; */ }
.filters {   color: #528887;   font-size: 12px;   font-weight: bold; }
.ListeTags
{
  display: inline-block; 
  margin: 3px 0px 0px 8px;
}
.ListeTags a
{
  padding: 2px 5px 2px 5px;
  height: 20px;
  line-height: 21px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: #528887;
  border-radius:7px;
  background: rgb(240,240,240);
  font-size: 12px;
  font-weight: bold;
  color: #528887;
  text-decoration: none;
}
.ListeTags a:hover, .ListeTags a:focus, .ListeTags a.selected
{
  color: #FFF;
  background: #528887;
  border-width: 1px;
  border-color: #528887;
  padding: 2px 5px 2px 5px;
}
.tags
{
  display: inline-block;
  font-style : italic;
  font-size: 12px;
  color: #3D2929;
}
.cache {display:none}
#BackGround {float:right;margin-right: 25px; margin-top: 5px;background:url(../images/background.gif);height:74px;width:578px;}
#FondNote{margin: -3px; padding: 5px; background: rgba(245, 245, 245, 1) url(../images/FondNote.png) bottom right no-repeat;width:400px;}

#logo-irdes {background: url(../images/logo-irdes-developpe-english.png);background-repeat: no-repeat;}
#logo-irdes:hover {background: url(../images/logo-irdes-developpe-gris-english.png);background-repeat: no-repeat; width:177px;height:110px;}
#Options.OptionsFixeEnHaut {position: static;width:auto;}
#logo-irdes.LogoFixeEnHaut {position: static;}
